CODEX-7 HOW TO INSTALL COACOPODS

Installation of Cocoapod in iOS

  • Open Terminal
  • sudo gem install cocoapod
  • Installation cocoapod inside Ruby library system
  • sudo gem install -n /usr/local/bin cocaopods
  • if t error like “”activesupport requires Ruby version > = 2.xx ,So you need to install latest activesupport
  • sudo gem install activesupport -v 4.2.6

 

Leave a Reply

Your email address will not be published. Required fields are marked *